{
  "format_version": "1.10.0",
  "minecraft:attachable": {
    "description": {
      "identifier": "darkgato:snowman",
      "materials": {
        "default": "entity_alphatest"
      },
      "textures": {
        "default": "textures/entity/snowman_item"
      },
      "geometry": {
        "default": "geometry.snowman_attachable"
      },
      "scripts": {
        "animate": [
          {
            "third_person": "!c.is_first_person"
          },
          {
            "first_person": "c.is_first_person"
          }
        ]
      },
      "animations": {
        "third_person": "animation.snowman.third_person",
        "first_person": "animation.snowman.first_person"
      },
      "render_controllers": [
        "controller.render.default"
      ]
    }
  }
}